html, body 							{ margin: 0; padding: 0; height:100%; font-size:14px; font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2"; color:#838383 !important;}
h1, td h1 							{ padding:0px 0px 6px 0px;	margin:0px; color:#dc191f; font-size:30px; font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2"; font-weight:normal;}
h2, td h2 							{ padding:0px;	margin:0px; color:#008da9; font-size:20px; font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2"; font-weight:normal;}
h3, td h4 							{ padding:0px;	margin:0px; color:#dc1921; font-size:16px; font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2"; font-weight:normal;}
h4, td h4 							{ padding:0px;	margin:0px; color:#008da9; font-size:12px; font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2"; font-weight:normal;}
h5, td h5							{ font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2"; font-size:12px; color:#d21820 !important; padding:0px 0px 7px 0px; margin:0px; font-weight:normal}
h6, td h6							{ font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2"; font-size:20px; color:#494949 !important; padding:0px; margin:0px; font-weight:normal; line-height:20px;}
a									{ color:#dc1921; text-decoration:none;}
#content img						{ padding:4px; border:1px solid #e6e6e6}
a:hover								{ color:#dc1921; text-decoration:underline}
#container 							{ display: block; position: relative; min-height: 100%;	width:100%;	background-repeat:no-repeat; background-position:top center;}
#content 							{ display: block; margin-bottom: 0px; width:960px; margin-left:auto; margin-right:auto;	min-height:100%; padding:0px 0px 290px 0px;}
#content ul 						{ padding:0px 0px 0px 20px; margin:0px;}
#content_container					{ width:650px; padding:0px; min-height:500px;}
.extraspace							{ padding:0px 10px 10px 10px;}
#sidebar							{ width:276px; float:right;}
.widget								{ width:276px; float:right; position:inherit; border:1px solid #e6e6e6; background-color:#fff; padding:11px; margin-bottom:9px;}
#sponsors							{ width:276px; float:right;position:inherit; border:1px solid #e6e6e6; background-color:#fff; padding:11px}
#footer 							{ position: absolute; display: block; bottom: 0; height:290px; width:100%; background-image:url('../images/footer.png'); background-repeat:repeat-x; background-position:top center;}
#header 							{ width:940px; height:139px; margin:0px auto 0px auto;}
#logo								{ width:100%; margin:0px auto 0px auto; position:absolute; z-index:1; text-align:center; overflow:hidden}
#search_header						{ margin-left:651px; margin-top:19px; margin-right:-9px; z-index:100 !important; position:absolute;}
.search								{ border:1px solid #e6e6e6; background-color:#fff; font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2"; color:#999999; font-size:18px; margin-right:9px; padding-left:9px; width:210px }
.searchButton						{ border:1px solid #e6e6e6; background-color:#fff; font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2"; color:#898989; font-size:18px; background-image:url('../images/background_button.png'); background-repeat:repeat-x;}
.input1, .textarea1					{ border:1px solid #e6e6e6; background-color:#fff; width:300px; padding:5px }
.textarea1							{ height:180px; }
#clickpath							{ padding-bottom:5px}
.breadcrumb							{ color:#CCC;}
.breadcrumb a						{ color:#999;}

/************* MENU **************/

.active_hoofdlink					{ background-color:#e1e1e1 !important;	}
#menu_container						{ width:100%; position:relative; z-index:100;}
#menu 								{ width:958px;	margin-top:9px;	margin-bottom:9px; margin-right:auto; margin-left:auto;	position:relative; border:1px solid #e6e6e6; height:33px; padding:0px; z-index:5002; background-color:#fff;}
#menu ul							{ padding:0px; margin:0px; list-style:none; z-index:5003; }
#menu ul li 						{ height:33px; margin-right:0px; z-index:5004; }
#menu ul li a:hover					{ background-color:#e1e1e1;}
#menu ul li a						{ font-size:20px; color:#616161; text-decoration:none; outline:none; padding:3px 10px 0px 10px; z-index:5005; display:block; height:30px}
#menu ul li ul li a					{ color:#6c6c6c; font-size:16px; padding:4px 0px 0px 0px; z-index:5006; line-height:30px; height: auto;}
#menu ul li ul li					{ padding:0px 0px 0px 10px;	z-index:5007; height: auto;}
#menu ul li a:hover					{ text-decoration:underline; z-index:5008;}
#page-wrap							{ width: 800px; margin: 25px auto; } 

p                                   { margin: 15px 0; }
ul.dropdown                         { position: relative; z-index:10; list-style: none;}
ul.dropdown li                      { float: left; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; padding: 0px; color: #222; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #e1e1e1; position: relative; }
ul.dropdown li.hover a              { color: black; }
ul.dropdown ul 						{ width: 300px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background: #e1e1e1; 
									  border-bottom: 1px solid #fff; float: none; }									
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

/********** SIDEBAR **************/
.sideBarTitle						{ font-size:24px; color:#5a5a5a}
.submenuright						{ list-style:none; padding:0px !important; }
.submenuright li					{ border-bottom:1px solid #F1F1F1; padding:4px 5px 9px 25px; margin:0px 0px 0px -12px; width:270px}
.submenuright li a					{ color:#5a5a5a; font-size:15px}
.submenuright .active				{ color:#5a5a5a; background-color:#F5F5F5}
.submenuright .active a				{ text-decoration:underline}
.submenuright li ul					{ list-style:none; padding:0px !important; marging:0px}
.submenuright li ul li				{ width:250px; border:0px}
.submenuright li ul li a			{ font-size:12px; text-decoration:none !important}
.submenuright li ul .active a		{ text-decoration:underline !important}
.submenuright li ul a:hover			{ text-decoration:underline !important}

/********** SLIDER ****************/
.coda-slider-wrapper 							{padding:0px;width:619px; border-bottom:1px solid #e6e6e6; margin-bottom:29px}
.panel h2.title 								{display:none }
.coda-slider-no-js .coda-slider 				{overflow: auto !important;}
.coda-slider 									{width: 619px;position:relative;float:left;padding: 0px 0px 0px 0px; height:280px;}
.coda-slider-wrapper.arrows .coda-slider		{width: 619px; padding:0px;	z-index:10;}
.coda-slider-wrapper.arrows .coda-slider .panel {width: 619px;padding:0px;}
.coda-slider-wrapper.arrows .coda-slider 		{}
.coda-nav-left a 								{outline:none;}
.coda-nav-right a 								{outline:none;}
.coda-nav ul 									{display:none}

.coda-slider-wrapper 							{overflow: auto}
.coda-slider 									{overflow: hidden;display: block;}
.panel 											{height:280px;display: block;float: left;}
.panel p										{color:#fff;font-size:30px;font-weight:bold; padding-top:-10px;}
.panel a										{font-size:10px;text-decoration:none;color:#fff;float:left;}
.coda-slider .panel-container 					{padding:0px 0px 0px 0px;}
.coda-nav-left 									{position:relative; margin-left:480px;float:left;background-image:url('../images/left.png');background-repeat:no-repeat;background-position:center bottom;width:15px;cursor:pointer;height:14px; overflow:hidden;z-index:61;}
.coda-nav-right 								{position:relative;float:right;overflow:hidden;background-image:url('../images/right.png');background-repeat:no-repeat;background-position:center top left;width:15px;cursor:pointer;height:14px;padding:0px;margin-top:-294px;z-index:60; margin-right:95px;}
.coda-nav										{display:none;}
.coda-nav-left a 								{display: block;text-align: center;text-decoration: none}
.coda-nav-right a 								{display: block;text-align: center;text-decoration: none}
.coda-slider-wrapper h1							{color:#008da9; font-size:26px; font-style:normal; line-height:26px !important; padding-bottom:17px}
.coda-slider-wrapper							{color:#838383; font-style:italic; line-height:22px !important}

/************** HOME *****************/
.home_cat_name						{font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2"; font-size:14px; color:#008da9; line-height:17px}
.home_subtitel						{font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2"; font-size:12px; color:#d21820; line-height:10px;}
.home_titel							{font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2"; font-size:20px; color:#494949; line-height:22px;}
.home_intro							{font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2"; font-size:14px; color:#7b7b7b; line-height:17px}
.home_read_more, .home_read_more a	{float:right; color:#595959 !important; font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2"; vertical-align:bottom; text-decoration:none}

/************** NIEUWS ***************/
.categories							{list-style:none; line-height:24px; padding:0px; margin:0px}
.categories li						{margin-left:-10px;}
.categories a						{color:#838383 !important; text-decoration:none;}
.categories a:hover					{color:#838383 !important; text-decoration:underline}
.categories_active					{color:#838383 !important; text-decoration:underline}
.news_block							{border:1px solid #e6e6e6; background-color:#fff; padding:11px; margin-bottom:9px;}
.news_title							{color:#5a5a5a; font-size:24px; font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2"; font-weight:normal; padding:0px; margin:0px}
.news_read_more						{color:#5a5a5a; font-size:16px}
#pages								{padding-top:4px}
#pages a							{color:#5a5a5a; background-color:#fff; border:1px solid #e6e6e6; padding:4px 8px 4px 8px !important; margin-right:4px}						
#pages .current_page				{font-weight:bold; text-decoration:underline}

/************** ACTIVITES ************/
.navigation									{ width:276px; border:1px solid #e6e6e6; background-color:#fff; padding:11px; margin-bottom:9px; font-size:20px; font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2";}
.rightSideBar								{ width:200px; border:1px solid #e6e6e6; background-color:#fff; padding:11px; margin-bottom:9px; font-size:20px; font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2";}
.navigation a, .rightSideBar a				{ color:#838383 !important}
.activity_title								{ font-size:22px; font-family: "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2";}
.activity_dates								{ font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2"; font-size:12px; color:#d21820;}
.navigation ul, .rightSideBar ul			{ list-style:none;}
.navigation ul li a, .rightSideBar ul li a	{ font-size:14px; text-decoration:none; color:#838383}
.navigation ul li a:hover					{ font-size:14px; text-decoration:underline; color:#838383}
.subsubunderline							{ text-decoration:underline !important}

/************** PARTNERS ***************/
.member_block								{ border:1px solid #e6e6e6; background-color:#fff;}
#DocItemsMap								{ border:1px solid #e6e6e6; background-color:#fff; padding:10px}
.activepage, .inactivepage					{ border:1px solid #e6e6e6; background-color:#fff;}
.inactivepage								{ cursor:pointer; }
.activepage									{ font-weight:bold;}
.borderBlock								{ border:1px solid #e6e6e6; background-color:#fff; padding:0px 11px}

.error 										{ color:#4d4e55;display:block;border:1px solid #f4bba0;background-color:#ffdac7;padding:10px 10px 15px 50px;background-image:url('../golivecms/img/error_cross.gif');background-repeat:no-repeat;margin-bottom:7px;cursor:pointer;}
.message 									{ color:#4d4e55;display:block;border:1px solid #d5e9ad;background-color:#eefbd4;padding:10px 10px 15px 50px;background-image:url('../golivecms/img/error_check.gif');background-repeat:no-repeat;margin-bottom:7px;cursor:pointer;}
